LArSoft - Support #23521
Support # 23511 (Closed): build larsoft with art v3_03

larreco for art 3.03
11/04/2019 12:57 PM - Lynn Garren

Status: Closed Start date: 11/04/2019
Priority: Normal Due date:

Assignee: Kyle Knoepfel % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Experiment: - Co-Assignees:

Description

With art 3.03, the produces and consumes base-class member functions of modules are now protected. Instead, use
producesCollector and consumesCollector.

Use branch feature/team_for_art v3 03

History

#1 - 11/05/2019 01:14 PM - Kyle Knoepfel
- % Done changed from 0 to 100
- Assignee set to Kyle Knoepfel

- Status changed from New to Resolved

Implemented with commit larreco:5061701.

#2 - 11/25/2019 11:03 AM - Lynn Garren

- Status changed from Resolved to Closed
https://cdcvs.fnal.gov/redmine/projects/art/wiki/Series_303
https://cdcvs.fnal.gov/redmine/projects/larreco/repository/revisions/5061701ba9bdc96bb014f67998df20fa9a7b8058
http://www.tcpdf.org

